Support » Plugin: Mailjet Email Newsletter Marketing » Parse error when i activate the Mailjet plugin

  • Resolved aribeiroand

    (@aribeiroand)


    Hi,

    When I activate the “Mailjet for WordPress” extension from the backoffice of a developed site, I have an error for several weeks.

    The extension could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /data/webs/web-4027/lib/mailjet-for-wordpress/vendor/guzzlehttp/promises/src/functions.php on line 45

    I do not have this concern on other websites but only on 1 in particular: https://budgetparticipatif.merignac.com/

    I deleted the extension, reinstalled it with an updated version that came out in the meantime but that does not change anything.

    thank you so much

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Mailjet

    (@mailjet)

    Hello, please can you check the PHP version of your site? The plugin supports PHP 5.6 and above.

    Kind regards,
    Mailjet Plugins team

    Thx, i found the issue.
    PHP Version : v5.3.3-7+squeeze19
    MYSQL : v5.5.55-0+deb7u1

    Plugin Author Mailjet

    (@mailjet)

    Thanks for posting back. I’m closing this issue then.

    Kind regards,
    Mailjet Plugins team

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.